.version.my_special_powers /* version checker */
{
	color: #000019;
	background-color: #367BC0;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u3778-3
{
	z-index: 11;
	width: 5px;
	margin-right: -10000px;
	margin-top: 180px;
	left: -238px;
}

#pu3811
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 37px;
}

#u3811
{
	z-index: 3;
	width: 166px;
}

#u4787
{
	z-index: 23;
	width: 166px;
	margin-top: 24px;
}

#u4348
{
	z-index: 24;
	width: 166px;
	margin-right: -10000px;
}

#u3839
{
	z-index: 25;
	width: 166px;
	margin-right: -10000px;
}

#u3780
{
	z-index: 26;
	width: 166px;
	margin-right: -10000px;
}

#accordionu3781
{
	z-index: 27;
	width: 166px;
	margin-right: -10000px;
}

#u3793
{
	z-index: 28;
	width: 166px;
}

#u3795-5
{
	z-index: 29;
	width: 154px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3795-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u3794
{
	z-index: 34;
	width: 164px;
	height: 3px;
}

#u3782
{
	z-index: 35;
	width: 166px;
}

#u3783-4
{
	z-index: 36;
	width: 154px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3795-5.AccordionPanelTabOpen,#u3783-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u3784
{
	z-index: 40;
	width: 164px;
}

#u3785-11
{
	z-index: 41;
	width: 121px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 20px;
}

#u3786
{
	z-index: 52;
	width: 166px;
}

#u3787-4
{
	z-index: 53;
	width: 154px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3783-4.AccordionPanelTabOpen,#u3787-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u3788
{
	z-index: 57;
	width: 164px;
}

#u3789-11
{
	z-index: 58;
	width: 81px;
	min-height: 60px;
	margin-right: -10000px;
	left: 18px;
}

#u3799
{
	z-index: 69;
	width: 166px;
}

#u3800-4
{
	z-index: 70;
	width: 154px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3787-4.AccordionPanelTabOpen,#u3800-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u3801
{
	z-index: 74;
	width: 164px;
}

#u3802-8
{
	z-index: 75;
	width: 87px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 20px;
}

#u3796
{
	z-index: 83;
	width: 166px;
}

#u3798-5
{
	z-index: 84;
	width: 154px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3800-4.AccordionPanelTabOpen,#u3798-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u3797
{
	z-index: 89;
	width: 164px;
	height: 5px;
}

#u3790
{
	z-index: 90;
	width: 166px;
}

#u3791-5
{
	z-index: 91;
	width: 154px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3798-5.AccordionPanelTabOpen,#u3791-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u3792
{
	z-index: 96;
	width: 164px;
	height: 4px;
}

#u3803
{
	z-index: 97;
	width: 166px;
}

#u3804-5
{
	z-index: 98;
	width: 154px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3791-5.AccordionPanelTabOpen,#u3804-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u3804-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u3805
{
	z-index: 103;
	width: 164px;
	height: 3px;
}

#ppu3810-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 224px;
}

#pu3810-6
{
	width: 0.01px;
}

#u3810-6
{
	z-index: 5;
	width: 181px;
	min-height: 73px;
	margin-right: -10000px;
	margin-top: 63px;
}

#u3765
{
	z-index: 14;
	width: 307px;
	min-height: 65px;
	margin-right: -10000px;
	left: 405px;
}

#u3771
{
	z-index: 15;
	width: 104px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 611px;
}

#u3774
{
	z-index: 16;
	width: 33px;
	margin-right: -10000px;
}

#u3776
{
	z-index: 18;
	width: 33px;
	margin-right: -10000px;
	left: 35px;
}

#u3772
{
	z-index: 20;
	width: 35px;
	margin-right: -10000px;
	left: 69px;
}

#u3772_img
{
	padding-bottom: 1px;
}

#u3769
{
	z-index: 2;
	width: 728px;
	height: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#pu3767
{
	width: 0.01px;
	margin-top: 20px;
}

#u3767
{
	z-index: 22;
	width: 706px;
	min-height: 27px;
	margin-right: -10000px;
}

#u6215
{
	z-index: 148;
	width: 537px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#u6209-41
{
	z-index: 104;
	width: 537px;
	min-height: 615px;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u6209-2
{
	line-height: 36px;
}

#u6209-4
{
	line-height: 19px;
}

#u6209-31
{
	font-weight: 700;
}

#u6210-3
{
	z-index: 145;
	width: 5px;
	background-color: transparent;
	margin-bottom: -612px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2033px;
	left: 1262px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -2033px;
}

